table td {
  padding: 5px;
  vertical-align: top;

  &:first-child {
    font-weight: bold;
    padding-left: 0;
  }

  &:last-child {
    padding-right: 0;
  }

  &.prewrap {
    white-space: pre-wrap;
  }

  ul {
    padding-left: 16px;
    margin: 0;
  }

  img {
    width: 100%;
    max-width: 800px;
  }
}
